import 'package:animate_do/animate_do.dart';
import 'package:flutter/material.dart';
import 'package:turquessa_mesas_hoster/utils/themes.dart';

void mostrarCategoriasBottomSheet(BuildContext context) {
  showModalBottomSheet(
      context: context,
      isScrollControlled: true,
      backgroundColor: AppTheme.primary,
      builder: (context) => BounceInUp(
            duration: const Duration(milliseconds: 450),
            child: Container(
              height: MediaQuery.of(context).size.height * 0.7,
              color: AppTheme.primary,
              decoration: BoxDecoration(
                color: AppTheme.secondary,
                borderRadius: const BorderRadius.only(
                  topLeft: Radius.circular(25),
                  topRight: Radius.circular(25),
                ),
              ),
              child: SingleChildScrollView(
                child: Column(
                  crossAxisAlignment: CrossAxisAlignment.start,
                  children: [],
                ),
              ),
            ),
          ));
}
